[Start]
"Implantation">"com.tencent.tmgp.pubgmhd"
Beginscriptfile(){
     public:
         Printscript:{"Bulletdynamicrange;{"Dynamicrange;('e')e=80 
         PrintHeader(e)}"}
     public:
         Printscript:{"Characterdynamicrange;{"Characterdynamicrange;('e')e=70 
         PrintHeader(e)}"}
}
